# @pks-cli/pks-win-x64

This package contains the Windows x64 binary for PKS CLI.

## Usage

This package is automatically installed as an optional dependency when you install `@pks-cli/pks` on a Windows x64 system.

You should not need to install this package directly. Instead, install the main package:

```bash
npm install -g @pks-cli/pks
```

## Platform Requirements

- **OS**: Windows
- **Architecture**: x64

## Main Package

For documentation and usage instructions, see [@pks-cli/pks](https://www.npmjs.com/package/@pks-cli/pks).

## License

MIT License - see the main package for details.
